.create-gist-row{
    display: flex;
    max-width: 600px;
    padding-top: 30px;
}

.create-gist-control-container{
    width: 100vw;
}
.create-gist-control{
    width: 83vw;
    height: 3.5vh;
    align-items: start;
    font-size: 12px;
    padding-top: 5px;
}

.btn-container{
    display: flex;
    flex-direction: column;
    width: 8vw;
}
.btn1{
    margin-top: 20px;
    padding: 10px;
    margin-right: 4px;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
}
.create-gist-control2{
    width: 83vw;
    height: 3.0.1vh;
    padding-top: 10px;
    align-items: start;
    font-size: 13px;
}
